Results 1 to 16 of 16

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: HELP please! iPhone 3G cant downgrade baseband 6.15.00 to unlockable one..

  1. #1
    Unhappy HELP please! iPhone 3G cant downgrade baseband 6.15.00 to unlockable one..
    Hello guys.. i spent already 2 days on downgrading iPhone 3G baseband to unlockable one (via redsn0w) the problem is .. that 0.9.14b2 can't downgrade iPad baseband..
    Win 7 x64
    iPhone 3G Black 16GB
    Bootloader 5.9
    iOS version 4.1 (before tried on 4.2.1 too.. doesn't work)
    modem 06.15.00 (before it was like 05.15 (not unlockable)
    the problem is that..
    When i tick downgrade baseband.. it completes few stages.. then uploading ramdisk.. and it shows done.. but.. iPhone restarts to recovery mode (black screen with backlight.. but iTunes and Redsn0w shows recovery mode)
    same for the option upgrade to iPad baseband..
    but when running older version 0.96b16 to upgrade to iPad baseband..(everything is ok.. downloading jailbreak data,, then pineapple escaping) it works flawless.. (Wifi and everything works even unlock.. but no GPS.. and battery drain).

    but with 0.9.14b2 start,, white screen black screen.. uploading ramdisk.. and end (black screen with backlight.. )
    should i record video or?

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,789
    Thanks
    7,002
    Thanked 15,562 Times in 7,112 Posts

    Use the newest version of redsnow 0.9.15b3.
    Also make sure you are running redsnow as admin and in windows xp compatibility mode.

  3. #3
    guys over IRC said... that only version for this task is 0.9.14b2..

  4. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,789
    Thanks
    7,002
    Thanked 15,562 Times in 7,112 Posts

    Guys over IRC are wrong. MuscleNerd added more support for the various versions of 3G and 3GS in the later versions. Use 0.9.15b3.

  5. #5
    Used another computer (ASUS N61da-JX045V.. ) Winx64 Home premium.. and it worked fine..
    Installed was 4.2.1 in recovery loop.. (due to baseband).. so i putted redsn0w to C:/Program Files/Common Files/Apple Application Support
    RAN as admin.. selected 4.1FW.. and checked only DOWNGRADE iPad Baseband.. now.. I have 5.13.. (unlockable yay!).. and.. try it yourself.. if you will install 4.2.1 FW.. and run redsn0w with 4.1FW.. and start it.. screen will flicker a bit.. but its way smoother than stock 4.2.1 (I wonder why? IDK) so gonna install whited00r and have fun.. thanks for your help.. USED Redsn0w 0.9.14b2 (PS: I looked at changelog.. nothing is changed about baseband since 0.9.14b2 so you are wrong.. but nobody is perfect..
    ENJOYING it right now.. if anyone needs help
    FB: Sano Shaker
    skype: intelqc
    email : [email protected]
    I check mostly FB.. so ask me there..

  6. #6
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,789
    Thanks
    7,002
    Thanked 15,562 Times in 7,112 Posts

    Quote Originally Posted by SanoShaker View Post
    Used another computer (ASUS N61da-JX045V.. ) Winx64 Home premium.. and it worked fine..
    Installed was 4.2.1 in recovery loop.. (due to baseband).. so i putted redsn0w to C:/Program Files/Common Files/Apple Application Support
    RAN as admin.. selected 4.1FW.. and checked only DOWNGRADE iPad Baseband.. now.. I have 5.13.. (unlockable yay!).. and.. try it yourself.. if you will install 4.2.1 FW.. and run redsn0w with 4.1FW.. and start it.. screen will flicker a bit.. but its way smoother than stock 4.2.1 (I wonder why? IDK) so gonna install whited00r and have fun.. thanks for your help.. USED Redsn0w 0.9.14b2 (PS: I looked at changelog.. nothing is changed about baseband since 0.9.14b2 so you are wrong.. but nobody is perfect..
    ENJOYING it right now.. if anyone needs help
    FB: Sano Shaker
    skype: intelqc
    email : [email protected]
    I check mostly FB.. so ask me there..
    Looks like 14b2 was the fix for supporting more 3G/3GS, been a while since I messed with the iPad baseband. I still use the latest redsnow for it though myself just for the other fixes that were added, some to do with running on windows (although those issues were mainly caused by the added features and nothing to specifically do with the baseband downgrading itself).

    Glad you got it downgraded

  7. #7
    Hey Guys, I did the same thing as you did above but I dont get any cell service. It tells me No service, is that now a problem with the service provider? I run an Iphone 3g upgraded to IOS 4.2.1 and downloaded the modem firmware to 05.13.04 using redsnow 0.9.15b3. Please Help!!!

  8. #8
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,789
    Thanks
    7,002
    Thanked 15,562 Times in 7,112 Posts

    Quote Originally Posted by lftt View Post
    Hey Guys, I did the same thing as you did above but I dont get any cell service. It tells me No service, is that now a problem with the service provider? I run an Iphone 3g upgraded to IOS 4.2.1 and downloaded the modem firmware to 05.13.04 using redsnow 0.9.15b3. Please Help!!!
    Did you install ultrasnow?

  9. #9
    Do I need to Install Ultrasnow via Cydia?

  10. #10
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,789
    Thanks
    7,002
    Thanked 15,562 Times in 7,112 Posts

    Quote Originally Posted by lftt View Post
    Do I need to Install Ultrasnow via Cydia?
    Yes

  11. #11
    CYdia will not install due to the following message: Cannot Comply / Note: The requested modifications cannot be applied due to required dependencies or conflictsthat cannot be automatically found or fixed. also has another section that says " Depends IOS Firmware>=3.0.

    What does this mean? What else can I do?

  12. #12

  13. #13
    oh my! How do i do that? I see the sources but not sure how to refresh?

  14. #14

  15. #15
    Ok downloaded mobile substrate, substrate safe mode and have ultrasnow. plugged in the sim card and rebooted the phone, unlocked the sim, and still no joy!!! What else could be done?

    In the changes section I see Ultrasnow does that mean I have it? When i try to download it still says I cant
    Last edited by lftt; 10-09-2013 at 04:54 PM.

  16. #16
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,789
    Thanks
    7,002
    Thanked 15,562 Times in 7,112 Posts

    If you installed it then it should be under your packages in the manage section. If it still wont let you install it then download this: https://dl.dropboxusercontent.com/u/...0substrate.zip

    That is ultrasnow and mobile substrate, you can manually put them in cydia's autoinstall folder to install them.

    Quick how to video for using cydia's autoinstall folder: How to use Cydia Autoinstall to install without Cydia - YouTube

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •